body{
margin:0 auto;
background-color:#0a77c5;
}

#container{
background-color:#FFFFFF;
margin:0 auto;
width:860px;
text-align:left;
border-style:solid;
border-color:#000000;
border-width:1px;
height:950px;
border-top:0px;
padding-top:25px;
padding-left:10px;

}

a.class2:link{
color:#1d1626;
text-decoration:underline;
}

a.class2:hover{
color:#1d1626;
text-decoration:underline;
}



h1{
	color:#999999;
	font-size:18px;
	font-family:Arial;
	}

#slideshow {
    float:left;
	margin-left:-15px;
	position:relative;
    height:350px;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#right_col{
width:200px;
float:right;
color:#1d1626;
line-height:38px;
margin-top:50px;
padding-right:50px;
font-size:18px;
font-family:Times New Roman;
}

#desc_line{
font-size:16px;
font-family:Tahoma;
width:800px;
margin-top:20px;
margin-bottom:20px;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
border-style:solid;
border-width:1px 0px 1px 0px;
text-align:center;
float:left;
}

#top_logo{
float:left;
}

#header-container{
width:900px;
margin:0 auto;
text-align:center;
}

#pic_text{
float:left;
text-align:justify;
font-size:16px;
color:#1d1626;
width:460px;
padding-top:50px;
padding-left:30px;
line-height:22px;
padding-bottom:15px;
font-family:Arial;
}


#blurb{
float:left;
width:700px;
padding-left:15px;
padding-bottom:20px;
text-align:left;
font-family:Tahoma;
font-size:12px;
}

#nav_bar{
text-align:right;
float:left;
color:#FFFFFF;
margin-top:20px;
margin-right:10px;
margin-bottom:0px;
width:840px;
background-color:#0a77c5;
height:25px;
padding:5px;
letter-spacing:4px;
font-family:Impact;
}

.nav1:link{
color:#FFFFFF;
text-decoration: underline;
cursor: auto;
}

.nav1:hover{
color:#999999;
text-decoration: underline;
cursor: auto;
}


.nav1:visited{
color:#FFFFFF;
text-decoration: underline;
cursor: auto;
}


#cont_details{
color:#999999;
font-family:tahoma;
font-size:18px;
float:right;

line-height:26px;
padding-right:20px;
text-align:left;

}

#wedo{
float:left;
width:800px;
}

#main_text{
width:850px;
color:#1d1626;
font-size:14px;
float:left;
}

#left_pic{
float:left;
padding-left:5px;
}

#right_txt{
float:left;
width:350px;
font-size:26px;
text-align:center;
padding-top:5px;
}